<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.4.0.295" entityComments="" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Brickwallet" expectedComputationTime="" lastComputationTime="173.144 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 5.4 (Build: 295)" author="" createdDate="1554455753987" lastModifiedBy="" lastModifiedDate="1557404841923"/>
  <licenseInfo products="MEMS|STRUCTURALMECHANICS"/>
  <physicsInfo physics="Solid_mechanics"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

